imports:
  - resource: EXT:rte_ckeditor/Configuration/RTE/Processing.yaml
  - resource: EXT:rte_ckeditor/Configuration/RTE/Editor/Base.yaml
  - resource: EXT:rte_ckeditor/Configuration/RTE/Editor/Plugins.yaml

editor:
  config:
    forcePasteAsPlainText: true
    contentsCss:
      - EXT:rte_ckeditor/Resources/Public/Css/contents.css
      - EXT:koch_theme/Resources/Public/Css/rte.css
    toolbar:
    - name: basicstyles
      items:
      - Bold
      - Italic
      - Underline
      - RemoveFormat
    - name: links
      items:
      - Link
      - Unlink
    - name: clipboard
      items:
      - Cut
      - Copy
      - Paste
      - PasteText
      - PasteFromWord
    - name: tools
      items:
      - Maximize
      - Source

    format_tags: p
